function data()
return {
	vehicles = {
		{ name = "vehicle/train/CBv1.mdl", forward = true },
		{ name = "vehicle/train/CBv2.mdl", forward = false },
		{ name = "vehicle/train/CBv1.mdl", forward = false },
		{ name = "vehicle/train/CBv1.mdl", forward = true },
		{ name = "vehicle/train/CBv2.mdl", forward = false },
		{ name = "vehicle/train/CBv1.mdl", forward = false },
	},
	name = "SV-6cabs",
	--desc = _("old Russian intercity train. 8 cabs")
}
end
